class RcAccountabilityCitizenEvaluation < ActiveRecord::Base
  attr_accessible :score, :rc_accountability_resource_id, :institution_id, :institution_dependence_id
  attr_accessible :document

  belongs_to :rc_accountability_resource
  belongs_to :institution
  belongs_to :institution_dependence

  has_attached_file :document

  validates :score, :presence => true
  validates :rc_accountability_resource_id, uniqueness: { scope: :institution_id }

  def self.per_page
    25
  end

end
